	body {
		color: #cccccc;
		background-color: #000000;
		}

	h1 {
		color: #191970;
		background-color: #182327;
		}

	a {
		color: #fff !important;
		text-decoration: none;
		font-weight: normal;
		}

	a:visited {
		color: #cccccc;
		text-decoration: none;
		font-weight: normal;
		}

	a:hover,a:active {
		color: #00ff00;
		text-decoration: underline;
		font-weight: bold;
		}

.r-button	{
		margin: 0px; padding: 0px;
		}
	
table.kalender {
  padding          : 2px;
  background-color : #182327;
}
table.kalender td {
  padding          : 2px;
  border-color:#3C3C3C #121212 #131313 #404040;
  border-style:solid;
  border-width:1px;
}

.title		{
		FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
		COLOR: #2F4172; FONT-SIZE: 11px;
		FONT-WEIGHT: bold;
		TEXT-DECORATION: none;
		BACKGROUND: none;
		}

.tiny		{
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		COLOR: #ffffff;
		FONT-SIZE: 9px;
		FONT-WEIGHT: normal;
		TEXT-DECORATION: none;
		BACKGROUND: none;
		}

.slogan		{
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		COLOR: #2F4172;
		FONT-SIZE: 12px;
		FONT-WEIGHT: bold;
		}

.content	{
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		COLOR: #000000;
		FONT-SIZE: 11px;
		BACKGROUND: none;
		}

.boxcontent	{
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		COLOR: #000000;
		FONT-SIZE: 11px;
		BACKGROUND: none;
		}

.pn-title	{
		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
		COLOR: #FFFFFF;
		FONT-SIZE: 14px;
		FONT-WEIGHT: bold;
		TEXT-DECORATION: none;
		BACKGROUND: none;
		}

.pn-pagetitle { FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
		COLOR: #FFFFFF;
		FONT-SIZE: 15px;
		FONT-WEIGHT: bold;
		TEXT-DECORATION: none;
		BACKGROUND: none;
		}

.pn-normal	{
		FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
		COLOR: #000000;
		FONT-SIZE: 11px;
		FONT-WEIGHT: normal;
		TEXT-DECORATION: none;
		BACKGROUND: none;
		line-height: 11px;
		}

.pn-normalbox	{
		FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
		COLOR: #000000;
		FONT-SIZE: 11px;
		FONT-WEIGHT: normal;
		TEXT-DECORATION: none;
		BACKGROUND: #ffffff;
		line-height: 11px;
		}

.pn-blocktitle	{
		FONT-FAMILY: Verdana, Helvetica;
		COLOR: #FFFFFF;
		FONT-SIZE: 11px;
		FONT-WEIGHT: bold;
		TEXT-DECORATION: none;
		font-variant : normal;
		BACKGROUND: none;
		}

.searchtxt		{
		color: #000000;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 11px;
		}

/**
 ******************** Common Tables *********************
 */
 .mainframe	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #cccccc;
		font-weight: normal;
		text-decoration: none;
		background: #000000 url(/graph/bkg/star_bkg.gif);
		line-height: 11px;
		}
 .toptable {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #cccccc;
		font-weight: normal;
		text-decoration: none;
		background: #500000;
		line-height: 11px;
		border-color:#131313 #404040 #3C3C3C #121212;
		border-style:solid;
		border-width:1px;
		}
 .maintable {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #cccccc;
		font-weight: normal;
		text-decoration: none;
		background: #000050;
		line-height: 11px;
		border-color:#3c3c3c #121212 #131313 #404040;
		border-style:solid;
		border-width:1px;
		}

/**
 ******************** RSS *********************
 */
  .rss_FeedTitle	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #cccccc;
		font-weight: normal;
		text-decoration: none;
		line-height: 13px;
		}
 .rss_FeedDescription {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #cccccc;
		font-weight: bold;
		text-decoration: none;
		line-height: 13px;
		}
 .rss_ItemTitle	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #dddddd;
		font-weight: normal;
		text-decoration: none;
		line-height: 11px;
		vertical-align: top;
		}
 .rss_ItemDescription {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #cccccc;
		font-weight: normal;
		text-decoration: none;
		line-height: 11px;
		}
 .rss_ItemDate {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #aaaaaa;
		font-weight: normal;
		text-decoration: none;
		line-height: 10px;
		}